﻿@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}
@media print {
	div#preloader, 
	div#preloader img {
		visibility: hidden;
		display: none;
		}
	}

* {
	margin: 0;

}
html {
	height: 100%;
	background-color: #fffaf2;
}
body {
	cursor: default;
	font-weight:400;
	width: 100%;
	min-height: 100%;
	height:auto;
	background-color: #f8f2e8;
		background: url(../images/bg_left.png);
	background-repeat:  repeat-y;
}

div.pagination ul li {
	display: inline;
	padding: 0 5px;
}

div.pagination ul {
	text-align: center;
}

div.article-info {
	padding-bottom:10px;
	font-size:13px;
}


/* header */
div#logo {
	position:absolute;
	border:0px solid red;
	top:35px;
	margin-left:160px;	
	width:350px;
	height:199px;
	background: 
     url(../images/logo.png);
	display:table;
}

div#logo a{ display:table-cell;}


strong {
	font-weight:700;
}

hr {
	height: 1px;
	border:0px;
	background-color:rgb(160, 160, 160);
	margin: 10px 0;

}

table {
	border-collapse:collapse;
	
}

table td {
	padding:5px;
}

table.border td, table.border th {
	border:1px solid #d3bcaa;
}

table.border th {
	background-color: #f4eae2;
}

table.border tr:hover, table.border th:hover {
	background-color: #f4eae2;
}

a {
	color: #620280;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	padding: 8px 0px 8px 0px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

.checkbox, .radio, .ordering {
	padding:5px;
}

#search-searchword{
	border: 1px solid #d4d4d4 !important; 
	padding: 3px 10px !important;
	background: #ffffff !important;
	font-family:verdana !important;
	font-size:12px;

	color:#7b7b7b !important;
	font-size:13px !important;
	height:20px !important;
		
}
#wrapper {
	
	width:100%;
	position:relative;
	margin: 0px auto;
	overflow:visible;
	min-height: 100% !important;
	height:auto;
	min-width:1139px;
	background-color: #f8f2e8;
	background: url(../images/bg.jpg) 50% repeat-y;

			background: url(../images/bg_right.png) 100% repeat-y;

}

#main {
	position:relative;
	margin: 0px auto;
	overflow:visible;
	min-height: 100% !important;
	height:auto;
	min-width:1139px;	
	width:1139px;
	margin: 0px auto;
	background: url(../images/bg.jpg) 50% repeat-y;

}

#left {
	overflow:visible;
	min-height: 100% !important;
	position:absolute;
	width:211px;
	left:0px;

	z-index:1;
}

#right {
	overflow:visible;
	min-height: 100% !important;
	position:absolute;
	width:211px;
	right:0px;

		z-index:1;
}

#white {
	position:absolute;
	border:0px solid red;
	left:50%;
	margin-left: -500px;
	
	top:300px;
	bottom:115px;
	width:1000px;
	background: 
     url(../images/bgcont.png) 50%;
}


/* Header
-----------------------------------------------------------------------------*/


#header {
	height: 287px;
	width:1139px;
	z-index:2;
	margin:0px auto;
	background: url(../images/bg_header.jpg);
	
}

#mod-search-searchword {
	font-family:verdana  !important;
	width:165px !important;
}

table.day_icon tbody tr td {
	text-align:left;
	padding:5px;
	vertical-align:top;
}

table.obyav tbody tr td {
	text-align:center;
	padding:5px;
	vertical-align:top;
}

td.separator {
	color:#552701;
	font-size:25px;
	padding-bottom:0px !important;
	padding-top:10px !important;
}

/* Middle------------------------------------*/

.grey .accordion a, .grey .accordion a:hover  {
	background:none;
	border:0px;
	color: #620280;
	text-shadow:0px 0px 0px #FFF;
	font: 400 18px "Andika", sans-serif;
	padding: 6px 10px 6px 20px;
	line-height:20px !important;

}

li.parent ul li a {
	padding: 6px 10px 6px 0px !important;
	
}

.grey .accordion a .dcjq-icon {
	left:200px;
}

.grey .accordion a.dcjq-parent, .grey .accordion a.dcjq-parent:hover  {
	background:none;
}



#chronoform_form_ru h2 {
	padding-bottom:10px;
}

p.readmore {
	text-align:right;
}

ul.breadcrumb {
	padding:0;
	font-size:11px;
	color:#808080;
}

#menu_hor {
	border: 0px solid blue;
	width:1139px;
	height:31px;
	position:relative;
	margin:0px auto;
	overflow: visible;
	border-top: 3px solid #75563c;
	border-bottom: 3px solid #75563c;
	background: url(../images/ornam_hor.png);
	z-index:3;
}

#menu_hor_items {
	border:0px solid red;
	width:auto;
	height:31px;
	padding-left:20px;
}

#menu_hor_items div div div {
	float:left;
}

div#enter_author {
	background: url(../images/edit.png) 0px 4px no-repeat;
	width:120px;
}

div#old_site {
	background: url(../images/web.png) 0px 4px no-repeat;
	width:120px;
}

div.hor {
	height:31px;
	color:#6c4321;
	border:0px solid red;
	
	padding-top:1px;
	margin-left:20px;
	font-family:pt sans;
	font-size:13px;
	line-height:14px;
}

div.hor a{
	padding-left:30px;
	color:#6c4321;
	display:table-cell;
}

div.hor a:hover{
	text-decoration:none;
}

#hor_left {
	position:absolute;
	border: 0px solid blue;
	background: url(../images/hor_left.png);
	width:46px;
	height:62px;
	margin-left:-10px;
	top:-15px;	
	z-index:2;
}

#hor_right {
	position:absolute;
	border: 0px solid blue;
	background: url(../images/hor_right.png);
	width:46px;
	height:62px;
	
	margin-left:-10px;
	top:-15px;
	right:-10px;	
	z-index:2;
}

#content {
	border: 0px solid blue;
	width:1109px;
	position:relative;
	margin:0px auto;
	overflow: auto;
	z-index:2;
	color:black;
	font-family: pt sans;
	font-size:20px;
	padding: 10px 15px;
	padding-top:20px;
	
	
}

#papirus {
	border: 0px solid red;
	height:auto;
	width:658px;
	float:left;
	font-size:15px;
	font-weight:300;
	line-height:17px;
	margin-bottom:5px;
	margin-top:-10px;
}

#papirus_top {
	width:658px;
	height:28px;
	background:url(../images/papirus_top.png);
}

#papirus_text {
	width:658px;
	height:auto;
	background:url(../images/papirus_text.png);
}

div.tquotes {
	padding:10px 55px 20px 55px;
	color:#813d02;
	font-size:15px;
	line-height:17px;
	font-family:PT sans;
	font-style:italic;
}

div.tq_author {
	font-style:normal;
	padding-top:10px;
}

#papirus_bottom {
	width:658px;
	height:27px;
	background:url(../images/papirus_bottom.png);	
}

#text {
	border: 0px solid red;
	border-radius: 4px 4px 0px 0px;
	height:auto;
	width:617px !important;
	float:left;
	overflow:visible;
	background:url(../images/bg_text.png);
	padding:15px 20px;

	font-size:15px;
	font-weight:300;
	line-height:17px;
}

#textbottom {
	border: 0px solid red;
	height:66px;
	width:657px;
	float:left;
	
	padding:0;

	font-size:15px;
	font-weight:300;
	line-height:17px;
}

#left_textbottom {
	width:602px;
	height:66px;
	background:url(../images/bg_text.png);
	float:left;
	border-radius: 0px 0px 0px 4px;
}

#corner {
	width:55px;
	height:66px;
	background:url(../images/corner.png);
	float:right;
}

#leftcont {
	width:210px;
	margin-right:10px;
	border: 0px solid red;
	float:left;
	overflow:visible;
	font-size:14px;
	
	font-weight:normal;
	line-height:16px;
	
}

#middle {
	border: 0px solid red;
	width:617px;
	float:left;
	overflow:visible;
}

#rightcont {
	width:210px;
	border: 0px solid red;
	float:right;
	overflow:visible;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	
}

div.moduletable_priv_slovo {
	height:150px;
}

div.custom_priv_slovo {
	width:231px;
	height:150px;
	background:url(../images/priv_slovo3.png);
	position:relative;
	float:right;
	margin-top:-13px;
	margin-right:-14px;
	display: table;
}

div.custom_priv_slovo_left {
	width:231px;
	height:150px;
	background:url(../images/iosif.png);
	position:relative;
	float:right;
	display: table;
}

div.custom_priv_slovo a, div.custom_priv_slovo a:hover {
	display: table-cell;
	text-decoration:none;
}

div#priv {
	font-family: PT sans;
	font-size:16px;
	line-height:18px;
	color:#813d02;
	position:relative;
	top:30px;
	left:20px;
	width:50px;
}

div#priv2 {
    font-family: PT sans;
    font-size: 16px;
    line-height: 18px;
    color: #813d02 !important;
    position: absolute;
    top: 30px;
    right: 10px;
    width: 100px;
}

div#priv2 a {
	 color: #813d02 !important;
}

div#arh {
	font-family: PT sans;
	font-size:12px;
	line-height:12px;
	color:#945b27;
	position:relative;
	top:40px;
	left:20px;
	width:70px;
}

.custom_priv_slovo_left {
	display: table;
}

.custom_priv_slovo_left a {
	display: table-cell;
}

div#arh2 {
    font-family: PT sans;
    font-size: 12px;
    line-height: 12px;
    color: #945b27 !important;
    position: absolute;
    top: 80px;
    right: 40px;
    width: 70px;
}

div#arh2 a {
	color: #945b27 !important;
}

 h2  {
	line-height:1.2em;
	padding: 10px 0px 15px 0px;
	font-family: 'Andika', sans-serif;
	font-weight:400;
	font-size: 20px;
	color:#562c09;
}	

h3._center {
	font-size: 19px;
	line-height:1.2em;
	font-family: 'Andika', sans-serif;
	color:#552701;
	font-weight:300;
	margin: 0px 0px 5px 0px;
	text-align:center;
}


 h3 {
	font-size: 17px;
	line-height:1.2em;
	font-family: 'Andika', sans-serif;
	color:#2f302f;
	font-weight:300;
	padding: 10px 0px 10px 0px;
}

.jp-controls {
	padding:10px;
}


/* Footer----------------------------------------------------------*/
#footer {
	font-family:pt sans;
	z-index:5;
	width: 1137px;
	height: 125px;
	position: relative;
	margin:0px auto;
	margin-top:-125px;
	line-height:130%;
	font-size:13px;
	text-align:left;
	color:#000000;
	padding-top:0px;
	clear:both;
	border:0px solid red;
}

#empty {
	z-index:5;
	height:125px;
	border:0px solid green;
}

div#foot_inf {
	border:0px solid green;
	width:700px;
	height:auto;
	float:left;
	margin-left:30px;
	margin-top:20px;
}

div#mywebmakers {
	margin-top:20px;
	border:0px solid green;
	text-align:right;
	margin-right:30px;
	width:300px;
	height:60px;
	float:right;
}


div.banneritem {
	margin-bottom:10px;
}



/* rocket and slider */
div#slider {
	width:655px;
	height:auto;
	margin-left:-20px;
	margin-top:0px;
	border:0px solid red;
}

div#readon {
	position:absolute;
	right:0px;
}

a.readon{
	font-size:13px;
	line-height:15px;
	font-weight:normal;
	right:0px;

}

.sprocket-features-list {
	width:600px !important;
	margin-left:30px !important;
	margin-right:10px !important;
}

h2.sprocket-features-title a{

}


div.sprocket-features-content {
	width:500px !important;
	left:0px !important;
	top:284px !important;
}

span.arrow {
	color:#74553a;
}

div.sprocket-features-pagination {
	margin-left:-20px;
}

div.sprocket-features-desc {
	border:0px solid red;
	font-family:PT Sans !important;
	font-size:15px !important;
	line-height:18px !important;
	width:600px;
}

.sprocket-features-title {
	border:0px solid red;
	width:600px;
	padding-top:0px;
	padding-bottom:20px;
	margin-top:10px;
	font-family:Andika !important;
	font-size:18px !important;
	line-height:20px !important;
}


/* social buttons */

#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
div.share42init {
	margin-top:15px;
}


/* chronoforms */

.cfdiv_text input{
	width:280px;
	font-family:"Candara", Sans-serif;

	border: 1px solid #d4d4d4; 

	padding: 3px 5px !important;
	background: #ffffff;

	color:black;
	font-size:15px;
	height:20px;
}

.cfdiv_textarea textarea {
	width:280px !important;
	font-family:"Candara", Sans-serif;
	padding: 3px 5px !important;
	background: #ffffff !important;
	height:100px;

	color:#7b7b7b !important;
	font-size:15px !important;
}

.cfdiv_submit input {
	background-color:#545454 !important;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0px solid #84bbf3 !important;
	display:inline-block !important;
	color:#ffffff !important;
	font-family:"Candara", Sans-serif !important;
	font-size:15px !important;
	padding:4px 24px 4px 24px !important;
	text-decoration:none !important;
	cursor: pointer;
}

.cfdiv_submit input:hover {
	background-color:#5e402c !important;
	
}
.ccms_form_element {
	padding:0px;
}

.ccms_form_element label {
	width: 250px !important;
		font-weight:normal !important;
}

.ccms_form_element {
	text-align:left !important;
	font-weight:normal !important;
}

.cfdiv_checkboxgroup div input{
	margin-left: 50px !important;
	border:1px solid gray !important;
}

.cfdiv_radio label {
	width: auto !important;
}

.Chronoform h3 {
	padding: 20px 0px !important;
}

div.cf_container {
	background-color:#e2dccf;
	padding:10px;
	margin-bottom:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding: 20px;
}

input.submit_btn {
	margin-left: 190px !important;
	margin-top: 20px !important;
}

.star {
	color:red;
}

.form_note {
	font-size:13px;
	color:gray;
	margin-bottom:10px;
}

select#recipients {
	width:293px;
	font-family:"Candara", Sans-serif !important;
	font-size:15px !important;
}

div.submit  {
	text-align: center;
}

/* rss feed */

h5.feed-link {
	font-size:15px;
}
ul.newsfeed li {
	padding: 10px 0;
}
ul.newsfeed {
	padding: 0;
}

li.srfrRow {
	border-bottom:0px !important;
}

div.srfrContainer ul.srfrList li img.srfrImage {
	margin:0;
}

div.page-header-main h2 {
	font-family: candara;
	font-weight:bold;
	font-size:18px;
	padding:3px 0;
	
}

dd.published {
	color:#929291;
}

p.readmore {
	padding:0;
}

/* simple rss feed reader */

ul.srfrList {
	padding:0;
	list-style-type:none;
}

div.field-item {
	background:none;
	border:0;
}

li.srfrRow {
	border-top:1px dashed #c6bdb1;
	padding-bottom:10px;
}

h5.feed-link {
	font-size:15px;
}
ul.newsfeed li {
	padding: 10px 0;
}
ul.newsfeed {
	padding: 0;
}

div.srfrContainer ul.srfrList li img.srfrImage {
	margin:0;
}

p.rtejustify{
	padding:0;
}

span.srfrFeedItemDate {
	color:#9999b6;
	font-size:11px;
}

img.srfrImage {
	padding-top:5px;
}

li.srfrRow h3 {
	padding-bottom:5px;
}

div.srfrReadMore {
	text-align:right;
}

/* k2 */

span.ubName {
	line-height:1.2em;
	padding: 0px 0px 15px 0px;
	font-family: 'Andika', sans-serif;
	font-weight:400;
	font-size: 20px !important;
	color:#562c09;	
}

ul.k2UserBlockActions {
	list-style-type:none;
	padding: 20px 0;
}

ul.k2UserBlockActions li {
	font-size:18px;
	line-height:110%;
}

fieldset.input {
	border:0px;
}

form#form-login ul{
	list-style-type:none;
}

/* acymailing */

div.acymailing_mootoolsbutton p {
	padding:0px;
	padding-bottom:0px;
	text-align:left;
}

div.acymailing_module {
	margin-left:20px !important;
}

div.acymailing_module_success {
    color: black;
    background-color: #d3b897;
	width:585px;
}

div.search_search {
	display: inline-block;
	right: 40px;
	position: absolute;
	top: 4px;
}

div.moduletable_search input#mod-search-searchword {	
	opacity: 0.5;
	border-radius: 3px;
	border: 1px solid rgb(117, 86, 60);
	color: rgb(117, 86, 60);
	font-family: pt sans !important;
	font-size: 14px;
	padding: 1px 5px;
	width: 100px !important;
}

.helphand {
	text-align: right;
}

div.k2Pagination ul li {
	padding: 0;
}

div.k2Pagination ul li a {
	margin: 0;
}

#triggerUpload {
	background: #E1E1E1;
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #BCBBBA;
}

.catItemEditLink a.modal {
	color: #000;
}

.commemoration-list {
    background-color: #fdfcf9 !important;
    max-width: 520px;
    width: 100%;
    margin: 20px auto 50px;
    padding: 20px;
}

.commemoration-list-block {
    padding: 40px 20px;
    border: 1px solid #ba3827;
}

.black .commemoration-list-block {    
    border: 1px solid #000;
}

.black .commemoration-list-block .title {
    color: #000;
}

.commemoration-list-block .title {
    color: #ba3827;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    margin-bottom: 30px;
}

.black  .commemoration-list-block .title {
    color: #000;

}

.commemoration-list-form {
    font-size: 23px;
    color: #ba3827;
}

.black  .commemoration-list-form {
    color: #000;
}

.commemoration-list-form li {
    padding-bottom: 10px;
}

.commemoration-list-form .input-nobg {
	border: 0 !important;
	background-color: #fdfcf9 !important;
	width: 100%;
    border-bottom: 1px solid #ba3827 !important;
    font-size: 18px;
	box-shadow: none !important;
	border-radius: 0 !important;
	
}

.black .commemoration-list-form .input-nobg {
    border-bottom: 1px solid #000 !important;

}

.commemoration-list-block {

	font-family: Georgia, Times, "Times New Roman", serif;
}

.commemoration-list-block img {
    display: block;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    width: 40%;
}

.commemoration-list-button {
    text-align: center;
}

.commemoration-list .button-disabled, input:disabled {
    background: #f1efe4 !important;
    border-color: #f1efe4 !important;
    color: #c0bbb2 !important;
    cursor: default;
}

.commemoration-list .button {
    display: inline-block;
    cursor: pointer;
    background: #620280;
    color: #fffdf4;
    text-align: center;
    font-size: 15px;
    font-weight: normal !important;
    height: 30px;
    line-height: 28px;
    padding: 0 15px;
    border-radius: 3px;
    text-decoration: none !important;
    border: 1px solid #620280;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

p.rsformVerticalClear {
    margin: 0;
    padding: 0;
}

p.formDescription {
	display: none;
}

#error {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
	padding: 10px 15px;
	margin-bottom: 20px;
}

button#submit {
	background: #620280;
	color: #fffdf4;
	text-align: center;
	font-size: 15px;
	font-weight: normal !important;
	height: 30px;
	line-height: 28px;
	padding: 0 15px;
	border-radius: 3px;
	text-decoration: none !important;
	border: 1px solid #620280;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

button#submit:hover {
	background: #8010a5;
}

.center {
	text-align: center;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.rsform-calendar-button {
	margin-bottom: 10px !important;
}

.commemoration-list-form input {
	font-size: 18px !important;
}

#contactform select {
	height: 20px;
	width: 400px;
}

#contactform input, #contactform textarea {
	width: 400px;
}

#contactform {
	background: #E2DCCF;
	padding: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

button#Send {
	background: #620280;
	color: #fffdf4;
	text-align: center;
	font-size: 15px;
	font-weight: normal !important;
	height: 30px;
	line-height: 28px;
	padding: 0 15px;
	border-radius: 3px;
	text-decoration: none !important;
	border: 1px solid #620280;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

button#Send:hover {
	background: #8010a5;
}

#info-modal {
	display: none;
}

.modal-container {
	padding: 20px !important;
	font-size: 20px !important;
}